#!/bin/bash

menuShowFinalMessages()
{
	local app_name="$1"
	local username="$2"
	local password="$3"
	local port="$4"
	
	databaseListInstalledApp "$app_name"

	menuLoginRequired $app_name $username $password $port;
	menuContinue;
}
